<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
session_start();
error_reporting(0);
mb_internal_encoding("UTF-8");
$action = $_GET['action'];

define('SMON', true);
define('ENGINE_DIR', dirname(__FILE__) . '/engine/');
define('APPLICATION_DIR', dirname(__FILE__) . '/application/');
define('THEME_DIR', dirname(__FILE__) . '/theme/');

require_once(ENGINE_DIR . 'data/config.php');
require_once(ENGINE_DIR . 'core.php');

$db->close();